#hmr_bnr {
  margin: 53px auto 0;
  width: 900px;
}

#hmr_bnr h2 {
  background: url("/castle/castle_map/image/bg-ttl-banner.png") no-repeat 0 0;
  height: 45px;
  margin-bottom: 25px;
}

#hmr_bnr h2 span {
  color: #fff;
  display: inline-block;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 45px;
  position: relative;
  text-align: center;
  text-indent: 64px;
}

#hmr_bnr h2 span:before {
  background: url(/castle/castle_map/image/ico-note.png) no-repeat 0 0;
  content: "";
  height: 24px;
  left: 22px;
  position: absolute;
  top: 10px;
  width: 24px;
}

#hmr_bnr .lead {
  letter-spacing: 0.05em;
  margin-bottom: 22px;
  text-align: center;
}

.bnr_box_touken {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto;
  width: 640px;
}

.bnr_box_touken li {
  margin-bottom: 24px;
  width: 300px;
}

.bnr_box_touken li img {
  width: 100%;
}

.bnr_box_touken a {
  display: block;
}

.bnr_box_touken figcaption {
  font-size: 14px;
  line-height: 1.2;
  margin-top: 10px;
}
